Subject: Re: [RFC][GSOC] Proposal Draft for GSoC, Suggest Changes

From: Junio C Hamano <[email-masked]>
Date: Mon, 31 Mar 2014 11:04:02 -0700

karthik nayak <[email-masked]> writes:

> if there is any way
> where i could contribute to git via bug fixes or something similar

Yes, it is called the Git mailing list, and you are posting to
one. ;-)

This project works primarily with "scratch your itch" principle.
When you see bugs or room for improvement in an area you are
studying in preparation for GSoC, you are welcome to send a patch
series to address them, even it is totally unrelated to your GSoC
application.

Thanks.